<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">
            <!-- 購買步驟 -->
            <div class="frame order_flow">
                <p>Shopping Cart</p>
                <p>1.CHECK ORDER 確認購買清單</p>
                <p class="active">2.PAYMENT & DELIVERY 選擇付款與運送方式</p>
                <p>3.ORDER DATA 填寫資料</p>
            </div>
            
            
            <div class="frame">

                <div class="count_activity">
                    <p>未符合贈禮活動</p>
                    <p>會員制度/滿額贈禮:滿$<span>3990</span>贈品，全站期間免運！</p>
                </div>
                <div class="count_gift">
                    <p>再湊$</p>
                    <span class="ess-icon">250</span>
                    <p>送贈品</p>
                </div>
                
                <div class="inputBox">
                    <label>付款方式</label>
                    <select>
                        <option>選擇付款方式</option>
                        <option>超商取貨</option>
                        <option>線上刷卡</option>
                    </select>
                </div>
                <div class="inputBox">
                    <label>運送方式</label>
                    <select>
                        <option>選擇運送方式</option>
                        <option>全家取貨付款</option>
                        <option>7-11取貨付款</option>
                        <option>宅急便取貨付款</option>
                    </select>
                </div>

                <div class="inputBox">
                    <label>配送時段</label>
                    <select>
                        <option>請選擇配送時段</option>
                        <option>不指定</option>
                        <option>早上</option>
                        <option>中午</option>
                    </select>
                </div>

                <div class="orderpay_note">
                    <h6>Notice:</h6>
                    <p>台灣及離島目前提供的付款方式：</p>
                    <p>超商取貨付款 7-11</p>
                    <p>宅配貨到付款</p>
                    <p>信用卡線上刷卡</p>
                </div>

                <div class="btn_bottom">
                    <a href="#" class="btn_frame">BACK TO SHOPPING</a>
                    <a href="#" class="btn">ORDER</a>
                </div>

            </div>

            
            
            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>